# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.11.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/f75f58fc409de8d77bcf2d1129390a08c5fc275c/windows/quick-lint-js.msix
  InstallerSha256: 24c4a39e1a4254c9b9420637d4605fb274b819c86ead3ba6a83e3be991c99625
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
